Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Gemini 3.1 Flash TTS Preview:文字轉語音模型。包含 MixRoute 呼叫範例與參數。
gemini-3.1-flash-tts-preview
curl "https://api.mixroute.ai/v1/models/gemini-3.1-flash-tts-preview:generateContent" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "contents": [ { "parts": [ { "text": "Say clearly: Welcome to MixRoute." } ] } ], "generationConfig": { "responseModalities": [ "AUDIO" ], "speechConfig": { "voiceConfig": { "prebuiltVoiceConfig": { "voiceName": "Kore" } } } } }'
import requests response = requests.post( "https://api.mixroute.ai/v1/models/gemini-3.1-flash-tts-preview:generateContent", headers={"Authorization": "Bearer YOUR_API_KEY"}, json={'contents': [{'parts': [{'text': 'Say clearly: Welcome to MixRoute.'}]}], 'generationConfig': {'responseModalities': ['AUDIO'], 'speechConfig': {'voiceConfig': {'prebuiltVoiceConfig': {'voiceName': 'Kore'}}}}}, ) print(response.json())
contents
generationConfig.responseModalities
generationConfig.speechConfig